summaryrefslogtreecommitdiffstats
path: root/share/images/base-system/config/hooks/normal/0002-knot-resolver.chroot
diff options
context:
space:
mode:
Diffstat (limited to 'share/images/base-system/config/hooks/normal/0002-knot-resolver.chroot')
-rwxr-xr-xshare/images/base-system/config/hooks/normal/0002-knot-resolver.chroot11
1 files changed, 11 insertions, 0 deletions
diff --git a/share/images/base-system/config/hooks/normal/0002-knot-resolver.chroot b/share/images/base-system/config/hooks/normal/0002-knot-resolver.chroot
new file mode 100755
index 0000000..7038e74
--- /dev/null
+++ b/share/images/base-system/config/hooks/normal/0002-knot-resolver.chroot
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+cat > /etc/resolv.conf << EOF
+nameserver 127.0.0.1
+nameserver 8.8.8.8
+nameserver 8.8.4.4
+
+options timeout:1 attempts:1
+EOF